## open-xchange-documents-monitoring 7.4.2

=== debian/changelog ===
open-xchange-documents-monitoring (7.4.2-10) stable; urgency=low

  * Build for patch 2014-08-25

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 19 Aug 2014 16:35:10 +0200

open-xchange-documents-monitoring (7.4.2-9) stable; urgency=low

  * Build for patch 2014-07-17

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 08 Jul 2014 09:03:08 +0200

open-xchange-documents-monitoring (7.4.2-8) stable; urgency=low

  * First candidate for 7.4.2 Spreadsheet Final release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 26 Mar 2014 11:21:23 +0100

open-xchange-documents-monitoring (7.4.2-7) stable; urgency=low

  * First candidate for 7.4.2 spreadsheet release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 26 Feb 2014 12:44:14 +0100

open-xchange-documents-monitoring (7.4.2-6) stable; urgency=low

  * Sixth candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 07 Feb 2014 14:16:39 +0100

open-xchange-documents-monitoring (7.4.2-5) stable; urgency=low

  * Fifth candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 06 Feb 2014 15:16:21 +0100

open-xchange-documents-monitoring (7.4.2-4) stable; urgency=low

  * Fourth candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 04 Feb 2014 17:25:57 +0100

open-xchange-documents-monitoring (7.4.2-3) stable; urgency=low

  * Third candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 23 Jan 2014 16:56:35 +0100

open-xchange-documents-monitoring (7.4.2-2) stable; urgency=low

  * Second candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 Jan 2014 16:36:43 +0100

open-xchange-documents-monitoring (7.4.2-1) stable; urgency=low

  * First candidate for 7.4.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Dec 2013 13:28:28 +0100

open-xchange-documents-monitoring (7.4.2-0) unstable; urgency=low

  * prepare for 7.4.2

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 19 Dec 2013 09:29:20 +0100

open-xchange-documents-monitoring (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 26 Nov 2013 12:06:09 +0100
