=== debian/control ===
Source: open-xchange-documents-monitoring
Section: net
Priority: optional
Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documents-monitoring
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-core (>= 7.4.2), open-xchange-documents-backend (>= 7.4.2)
Description: network-wide graphing framework (user contributed plugins for node)
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains Open-Xchange Documents plugins for the Munin node.
 .
 Munin is written in Perl, and relies heavily on Tobi Oetiker's excellent
 RRDtool. To see a real example of Munin in action, you can follow a link
 from <http://munin.projects.linpro.no/> to a live installation.
