## open-xchange-documents-monitoring 7.6.1

=== debian/changelog ===
open-xchange-documents-monitoring (7.6.1-9) stable; urgency=low

  * Ninth candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 04 Nov 2014 04:47:17 +0100

open-xchange-documents-monitoring (7.6.1-8) stable; urgency=low

  * Eighth candidate for 7.X.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 30 Oct 2014 08:02:46 +0100

open-xchange-documents-monitoring (7.6.1-7) stable; urgency=low

  * Seventh candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 27 Oct 2014 15:17:04 +0100

open-xchange-documents-monitoring (7.6.1-6) stable; urgency=low

  * Sixth candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 21 Oct 2014 22:52:43 +0200

open-xchange-documents-monitoring (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 Oct 2014 13:55:30 +0200

open-xchange-documents-monitoring (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 Oct 2014 15:32:14 +0200

open-xchange-documents-monitoring (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 02 Oct 2014 15:35:39 +0200

open-xchange-documents-monitoring (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 16 Sep 2014 16:50:30 +0200

open-xchange-documents-monitoring (7.6.1-1) stable; urgency=low

  * First candidate for 7.6.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 10 Sep 2014 12:26:13 +0200

open-xchange-documents-monitoring (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 21 Jul 2014 16:03:46 +0200

open-xchange-documents-monitoring (7.6.0-9) stable; urgency=low

  * Build for patch 2014-08-25

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 20 Aug 2014 10:25:39 +0200

open-xchange-documents-monitoring (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-21

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 15 Jul 2014 16:26:55 +0200

open-xchange-documents-monitoring (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 24 Jun 2014 15:43:16 +0200

open-xchange-documents-monitoring (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 20 Jun 2014 13:58:40 +0200

open-xchange-documents-monitoring (7.6.0-5) stable; urgency=low

  * Fifth candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 13 Jun 2014 14:31:30 +0200

open-xchange-documents-monitoring (7.6.0-4) stable; urgency=low

  * Fourth candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 30 May 2014 14:56:19 +0200

open-xchange-documents-monitoring (7.6.0-3) stable; urgency=low

  * Third candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 16 May 2014 13:59:33 +0200

open-xchange-documents-monitoring (7.6.0-2) stable; urgency=low

  * Second candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 05 May 2014 12:13:27 +0200

open-xchange-documents-monitoring (7.6.0-1) stable; urgency=low

  * First candidate for 7.6.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 11 Apr 2014 16:52:12 +0200

open-xchange-documents-monitoring (7.6.0-0) unstable; urgency=low

  * prepare for 7.6.0

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 12 Feb 2014 11:26:19 +0100
