## open-xchange-documents-monitoring 7.6.2

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-documents-monitoring
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-core (>= 7.4.2), open-xchange-documents-backend (>= 7.4.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-core (>= 7.6.2), open-xchange-documents-backend (>= 7.6.2), libwww-perl, libjson-perl
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still
