## open-xchange-documents-monitoring 7.6.3

=== debian/changelog ===
open-xchange-documents-monitoring (7.6.3-7) stable; urgency=medium

  * Build for patch 2017-10-16 (4391)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 10 Oct 2017 17:44:54 +0200

open-xchange-documents-monitoring (7.6.3-6) stable; urgency=medium

  * Build for patch 2017-07-10 (4254)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 03 Jul 2017 11:59:48 +0200

open-xchange-documents-monitoring (7.6.3-5) stable; urgency=medium

  * Build for patch 2017-02-20 (3949)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 08 Feb 2017 15:10:57 +0100

open-xchange-documents-monitoring (7.6.3-4) stable; urgency=medium

  * Build for patch 2016-11-21 (3728)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 11 Nov 2016 13:17:16 +0100

open-xchange-documents-monitoring (7.6.3-3) stable; urgency=medium

  * Build for patch 2016-05-09 (3270)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 09 May 2016 11:16:21 +0200

open-xchange-documents-monitoring (7.6.3-2) stable; urgency=medium

  * Second candidate for 7.6.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 23 Nov 2015 10:10:51 +0100

open-xchange-documents-monitoring (7.6.3-1) stable; urgency=low

  * First candidate for 7.6.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 26 Oct 2015 12:53:29 +0100

open-xchange-documents-monitoring (7.6.3-0) unstable; urgency=medium

  * prepare for 7.6.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 22 Apr 2015 16:00:56 +0200

open-xchange-documents-monitoring (7.6.2-13) stable; urgency=low

  * Build for patch 2015-07-10

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 03 Jul 2015 16:53:28 +0200

open-xchange-documents-monitoring (7.6.2-12) stable; urgency=low

  * Twelfth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 09 Mar 2015 16:46:32 +0100

open-xchange-documents-monitoring (7.6.2-11) stable; urgency=low

  * Eleventh candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 06 Mar 2015 16:11:59 +0100

open-xchange-documents-monitoring (7.6.2-10) stable; urgency=low

  * Tenth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 04 Mar 2015 14:40:25 +0100

open-xchange-documents-monitoring (7.6.2-9) stable; urgency=low

  * Ninth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 03 Mar 2015 13:47:47 +0100

open-xchange-documents-monitoring (7.6.2-8) stable; urgency=low

  * Eighth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 24 Feb 2015 17:15:13 +0100

open-xchange-documents-monitoring (7.6.2-7) stable; urgency=low

  * Seventh candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 11 Feb 2015 16:07:40 +0100

open-xchange-documents-monitoring (7.6.2-6) stable; urgency=low

  * Sixth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 30 Jan 2015 16:42:15 +0100

open-xchange-documents-monitoring (7.6.2-5) stable; urgency=low

  * Fifth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 27 Jan 2015 11:54:06 +0100

open-xchange-documents-monitoring (7.6.2-4) stable; urgency=low

  * Fourth candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 12 Dec 2014 14:31:36 +0100

open-xchange-documents-monitoring (7.6.2-3) stable; urgency=low

  * Third candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 05 Dec 2014 14:44:46 +0100

open-xchange-documents-monitoring (7.6.2-2) stable; urgency=low

  * Second candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 21 Nov 2014 12:42:01 +0100

open-xchange-documents-monitoring (7.6.2-1) stable; urgency=low

  * First candidate for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 31 Oct 2014 14:56:14 +0100

open-xchange-documents-monitoring (7.6.2-0) unstable; urgency=medium

  * prepare for 7.6.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 16 Oct 2014 14:45:48 +0200
