=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Kai Ahrens <kai.ahrens@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
+Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java7-jdk
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-documents-monitoring
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-core (>= 7.6.3), open-xchange-documents-backend (>= 7.6.3), libwww-perl, libjson-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, open-xchange-documents-backend (>= 7.8.0), libwww-perl, libjson-perl
 Description: network-wide graphing framework (user contributed plugins for node)
  Munin is a highly flexible and powerful solution used to create graphs of
  virtually everything imaginable throughout your network, while still
