## open-xchange-documents-monitoring 7.8.1

=== debian/changelog ===
open-xchange-documents-monitoring (7.8.1-12) stable; urgency=medium

  * Build for patch 2015-05-15 (4134)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 09 May 2017 16:09:08 +0200

open-xchange-documents-monitoring (7.8.1-11) stable; urgency=medium

  * Build for patch 2017-04-03 (4048)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 24 Mar 2017 16:34:07 +0100

open-xchange-documents-monitoring (7.8.1-10) stable; urgency=medium

  * Build for patch 2017-02-20 (3950)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 09 Feb 2017 16:26:51 +0100

open-xchange-documents-monitoring (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-11-21 (3730)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 11 Nov 2016 16:08:04 +0100

open-xchange-documents-monitoring (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 06 May 2016 16:27:27 +0200

open-xchange-documents-monitoring (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 30 Mar 2016 14:47:54 +0200

open-xchange-documents-monitoring (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 24 Mar 2016 09:30:05 +0100

open-xchange-documents-monitoring (7.8.1-5) stable; urgency=medium

  * Fifth preview of 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 15 Mar 2016 17:14:03 +0100

open-xchange-documents-monitoring (7.8.1-4) stable; urgency=medium

  * Fourth preview of 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 04 Mar 2016 14:44:33 +0100

open-xchange-documents-monitoring (7.8.1-3) stable; urgency=medium

  * Third candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Sat, 20 Feb 2016 16:46:05 +0100

open-xchange-documents-monitoring (7.8.1-2) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 02 Feb 2016 11:51:50 +0100

open-xchange-documents-monitoring (7.8.1-1) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 26 Jan 2016 12:11:29 +0100

open-xchange-documents-monitoring (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 09 Oct 2015 14:26:12 +0200
