## open-xchange-documents-monitoring 7.8.2

=== debian/changelog ===
open-xchange-documents-monitoring (7.8.2-11) stable; urgency=medium

  * Build for patch 2017-10-16 (4392)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 09 Oct 2017 17:06:31 +0200

open-xchange-documents-monitoring (7.8.2-10) stable; urgency=medium

  * Build for patch 2015-07-10 (4255)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 03 Jul 2017 10:33:01 +0200

open-xchange-documents-monitoring (7.8.2-9) stable; urgency=medium

  * Build for patch 2015-05-15 (4131)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 08 May 2017 17:14:36 +0200

open-xchange-documents-monitoring (7.8.2-8) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 28 Mar 2017 12:21:05 +0200

open-xchange-documents-monitoring (7.8.2-7) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 Feb 2017 10:41:25 +0100

open-xchange-documents-monitoring (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Sat, 12 Nov 2016 13:43:27 +0100

open-xchange-documents-monitoring (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 31 Oct 2016 11:09:52 +0100

open-xchange-documents-monitoring (7.8.2-4) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 12 Jul 2016 10:56:22 +0200

open-xchange-documents-monitoring (7.8.2-3) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 06 Jul 2016 16:33:08 +0200

open-xchange-documents-monitoring (7.8.2-2) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 29 Jun 2016 22:24:33 +0200

open-xchange-documents-monitoring (7.8.2-1) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 Jun 2016 23:48:25 +0200

open-xchange-documents-monitoring (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Sat, 07 May 2016 13:34:07 +0200
