## open-xchange-documents-monitoring 7.8.3

=== debian/changelog ===
open-xchange-documents-monitoring (7.8.3-12) stable; urgency=low

  * Build for patch 2017-12-11 (4472)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 04 Dec 2017 15:28:41 +0000

open-xchange-documents-monitoring (7.8.3-11) stable; urgency=medium

  * Build for patch 2017-10-16 (4393)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 09 Oct 2017 16:58:37 +0200

open-xchange-documents-monitoring (7.8.3-10) stable; urgency=medium

  * Build for patch 2015-07-10 (4256)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 05 Jul 2017 17:23:14 +0200

open-xchange-documents-monitoring (7.8.3-9) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 08 May 2017 16:46:19 +0200

open-xchange-documents-monitoring (7.8.3-8) stable; urgency=medium

  * Build for patch 2017-04-18 (4084)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 12 Apr 2017 11:40:00 +0200

open-xchange-documents-monitoring (7.8.3-7) stable; urgency=medium

  * Build for patch 2017-04-03 (4050)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 29 Mar 2017 16:35:39 +0200

open-xchange-documents-monitoring (7.8.3-6) stable; urgency=medium

  * Build for patch 2017-02-20 (3952)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 10 Feb 2017 14:07:06 +0100

open-xchange-documents-monitoring (7.8.3-5) stable; urgency=medium

  * Second release cadidate for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 25 Nov 2016 19:44:44 +0100

open-xchange-documents-monitoring (7.8.3-4) stable; urgency=medium

  * First release cadidate for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 24 Nov 2016 18:07:56 +0100

open-xchange-documents-monitoring (7.8.3-3) stable; urgency=medium

  * Third preview of 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 15 Nov 2016 17:05:57 +0100

open-xchange-documents-monitoring (7.8.3-2) stable; urgency=medium

  * Second preview of 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Sat, 29 Oct 2016 14:03:12 +0200

open-xchange-documents-monitoring (7.8.3-1) stable; urgency=medium

  * First preview of 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 14 Oct 2016 16:44:49 +0200

open-xchange-documents-monitoring (7.8.3-0) unstable; urgency=medium

  * prepare for 7.8.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 06 Sep 2016 15:06:50 +0200
