## open-xchange-documents-monitoring 7.8.4

=== debian/changelog ===
open-xchange-documents-monitoring (7.8.4-11) stable; urgency=low

  * Build for patch 2020-06-30 (5779)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 24 Jun 2020 11:41:20 +0000

open-xchange-documents-monitoring (7.8.4-10) stable; urgency=low

  * Build for patch 2019-12-02 (5507)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 02 Dec 2019 13:08:10 +0000

open-xchange-documents-monitoring (7.8.4-9) stable; urgency=low

  * Build for patch 2019-05-13 (5250)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 May 2019 08:57:14 +0000

open-xchange-documents-monitoring (7.8.4-8) stable; urgency=low

  * Build for patch 2018-04-23 (4670)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 16 Apr 2018 16:51:17 +0000

open-xchange-documents-monitoring (7.8.4-7) stable; urgency=low

  * Build for patch 2018-01-22 (4538)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 15 Jan 2018 11:00:29 +0000

open-xchange-documents-monitoring (7.8.4-6) stable; urgency=low

  * Build for patch 2017-12-11 (4473)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 05 Dec 2017 14:27:06 +0000

open-xchange-documents-monitoring (7.8.4-5) stable; urgency=medium

  * Build for patch 2017-10-16 (4394)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 10 Oct 2017 13:20:49 +0200

open-xchange-documents-monitoring (7.8.4-4) stable; urgency=medium

  * Build for patch 2015-07-10 (4257)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 04 Jul 2017 14:11:07 +0200

open-xchange-documents-monitoring (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 16 May 2017 14:11:55 +0200

open-xchange-documents-monitoring (7.8.4-2) stable; urgency=medium

  * Secpmd preview of 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 04 May 2017 16:51:46 +0200

open-xchange-documents-monitoring (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 03 Apr 2017 17:23:07 +0200

open-xchange-documents-monitoring (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Dec 2016 14:11:14 +0100
