## open-xchange-documents-monitoring 7.10.0

=== debian/changelog ===
open-xchange-documents-monitoring (7.10.0-10) stable; urgency=low

  * Build for patch 2019-05-13 (5249)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 May 2019 08:42:33 +0000

open-xchange-documents-monitoring (7.10.0-9) stable; urgency=low

  * Build for patch 2018-08-20 (4863)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 14 Aug 2018 10:16:28 +0000

open-xchange-documents-monitoring (7.10.0-8) stable; urgency=low

  * Second candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 25 Jun 2018 14:37:57 +0000

open-xchange-documents-monitoring (7.10.0-7) stable; urgency=low

  * First candidate for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 11 Jun 2018 06:17:32 +0000

open-xchange-documents-monitoring (7.10.0-6) stable; urgency=low

  * Sixth preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 18 May 2018 12:36:46 +0000

open-xchange-documents-monitoring (7.10.0-5) stable; urgency=low

  * Fifth preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 19 Apr 2018 13:59:12 +0000

open-xchange-documents-monitoring (7.10.0-4) stable; urgency=low

  * Fourth preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 03 Apr 2018 13:09:07 +0000

open-xchange-documents-monitoring (7.10.0-3) stable; urgency=low

  * Third preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 20 Feb 2018 16:08:22 +0000

open-xchange-documents-monitoring (7.10.0-2) stable; urgency=low

  * Second preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 02 Feb 2018 12:31:28 +0000

open-xchange-documents-monitoring (7.10.0-1) stable; urgency=low

  * First preview for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 04 Dec 2017 15:45:48 +0000

open-xchange-documents-monitoring (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 16 Oct 2017 15:53:51 +0200
