## open-xchange-documents-monitoring 7.10.3

=== debian/changelog ===
open-xchange-documents-monitoring (7.10.3-14) stable; urgency=low

  * Build for patch 2021-03-15 (5971)q

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 08 Mar 2021 13:28:43 +0000

open-xchange-documents-monitoring (7.10.3-13) stable; urgency=low

  * Build for patch 2020-11-23 (5904)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 16 Nov 2020 09:46:45 +0000

open-xchange-documents-monitoring (7.10.3-12) stable; urgency=low

  * Build for patch 2020-10-26 (5887)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 21 Oct 2020 13:54:22 +0000

open-xchange-documents-monitoring (7.10.3-11) stable; urgency=low

  * Build for patch 2020-09-29 (5868)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 22 Sep 2020 15:39:51 +0000

open-xchange-documents-monitoring (7.10.3-10) stable; urgency=low

  * Build for patch 2020-09-14 (5856)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 07 Sep 2020 15:22:34 +0000

open-xchange-documents-monitoring (7.10.3-9) stable; urgency=low

  * Build for patch 2020-08-10 (5833)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 04 Aug 2020 12:36:42 +0000

open-xchange-documents-monitoring (7.10.3-8) stable; urgency=low

  * Build for patch 2020-07-13 (5804)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 03 Jul 2020 08:46:41 +0000

open-xchange-documents-monitoring (7.10.3-7) stable; urgency=low

  * Build for patch 2020-06-30 (5781)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 24 Jun 2020 11:53:25 +0000

open-xchange-documents-monitoring (7.10.3-6) stable; urgency=low

  * Build for patch 2020-06-15 (5765)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 05 Jun 2020 16:42:05 +0000

open-xchange-documents-monitoring (7.10.3-5) stable; urgency=low

  * Build for patch 2020-03-02 (5623)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 27 Feb 2020 12:13:02 +0000

open-xchange-documents-monitoring (7.10.3-4) stable; urgency=low

  * Build for patch 2020-01-20 (5547)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 13 Jan 2020 16:32:01 +0000

open-xchange-documents-monitoring (7.10.3-3) stable; urgency=low

  * Second candidate of 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 28 Nov 2019 14:53:30 +0000

open-xchange-documents-monitoring (7.10.3-2) stable; urgency=low

  * First candidate of 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 21 Nov 2019 16:41:04 +0000

open-xchange-documents-monitoring (7.10.3-1) stable; urgency=low

  * First preview of 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 17 Oct 2019 09:48:52 +0000

open-xchange-documents-monitoring (7.10.3-0) unstable; urgency=medium

  * prepare for 7.10.3 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 19 Jun 2019 09:49:11 +0200
