## open-xchange-documents-monitoring 7.10.5

=== debian/changelog ===
open-xchange-documents-monitoring (7.10.5-11) stable; urgency=low

  * Build for patch 2022-11-02 (6188)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 20 Oct 2022 13:34:46 +0000

open-xchange-documents-monitoring (7.10.5-10) stable; urgency=low

  * Build for patch 2022-04-11 (6120)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 06 Apr 2022 07:25:53 +0000

open-xchange-documents-monitoring (7.10.5-9) stable; urgency=low

  * Build for patch 2021-12-13 (6060)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 07 Dec 2021 14:31:16 +0000

open-xchange-documents-monitoring (7.10.5-8) stable; urgency=low

  * Build for patch 2021-11-08 (6046)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 03 Nov 2021 06:53:02 +0000

open-xchange-documents-monitoring (7.10.5-7) stable; urgency=low

  * Build for patch 2021-07-26 (6016)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 21 Jul 2021 10:56:30 +0000

open-xchange-documents-monitoring (7.10.5-6) stable; urgency=low

  * Build for patch 2021-06-01 (6000)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 26 May 2021 11:42:27 +0000

open-xchange-documents-monitoring (7.10.5-5) stable; urgency=low

  * Build for patch 2021-03-15 (5973)

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 10 Mar 2021 08:07:14 +0000

open-xchange-documents-monitoring (7.10.5-4) stable; urgency=low

  * Second candidate for 7.10.5 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 01 Feb 2021 14:36:32 +0000

open-xchange-documents-monitoring (7.10.5-3) stable; urgency=low

  * First candidate for 7.10.5 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 15 Jan 2021 14:27:30 +0000

open-xchange-documents-monitoring (7.10.5-2) stable; urgency=low

  * Second preview of 7.10.5 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Thu, 17 Dec 2020 17:41:46 +0000

open-xchange-documents-monitoring (7.10.5-1) stable; urgency=low

  * First preview of 7.10.5 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Fri, 27 Nov 2020 17:19:16 +0000

open-xchange-documents-monitoring (7.10.5-0) unstable; urgency=medium

  * prepare for 7.10.5 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 06 Oct 2020 14:14:09 +0200

open-xchange-documents-monitoring (7.10.4-3) stable; urgency=low

  * First candidate for 7.10.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 28 Jul 2020 12:28:09 +0000

open-xchange-documents-monitoring (7.10.4-2) stable; urgency=low

  * Second preview of 7.10.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Tue, 30 Jun 2020 12:39:50 +0000

open-xchange-documents-monitoring (7.10.4-1) stable; urgency=low

  * First preview of 7.10.4 release

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Wed, 20 May 2020 11:21:16 +0000

open-xchange-documents-monitoring (7.10.4-0) unstable; urgency=medium

  * prepare for 7.10.4

 -- Kai Ahrens <kai.ahrens@open-xchange.com>  Mon, 03 Feb 2020 14:50:22 +0100
